Magento 2.3 has stopped to support PHP < 7.1.3 since 2018-11-29

system-requirements
php7
news
magento23

(Dmitry Fedyuk) #1